@media (min-width:1200px) {
    .container { max-width: 1600px; }
    body.helix-ultimate .sppb-row-container { max-width: 1600px; }
	.sppb-row-container { width: 100%; }}

@media only screen and (min-width: 960px) {
  div#sp-logo {
      display: none;}
  .col-lg-6 {
      flex-basis: 33% !important;
  }
}
.designerspage .catItemImageBlock {
	max-width: 385px;
}
.itemView.designerspage p > img {
	display: inline-block;
	float: none !important;
}
.itemView.designerspage br {
	display: none;
}
.itemView.designerspage p {
	max-width: 1200px;
	margin-left: auto;
	margin-right: auto;
  	text-align: center;
}
.itemView.designerspage {
	text-align: center;
}
.designerspage .itemContainer {
	max-height: 100%;
}
.designerspage .itemBody .itemImageBlock, .designerspage div.itemCategory, .designerspage .itemImageGallery h3, .designerspage .itemToolbar {
	display: none;
}
.designerspage .itemHeader {
	text-align: center;
}

.sp-megamenu-parent > li > a {
    color: #000;
    text-transform: uppercase;
}

.sp-megamenu-parent {
float: none;
}

#sp-main-body {
    padding: 20px 0;
}

span.sp-copyright {
    font-weight: 100;
}

#sppb-addon-1557824434870 {
    text-align: -webkit-center;
}

div#sp-footer1 {
    text-align: center !important;
}

#sp-footer ul.menu {
    font-size: large;
}

#sp-footer a:hover {
    color: #0345bf;
}

a.goog-logo-link {
    display: none;
}

.goog-te-gadget {
    font-size: 0px !important;
    display: flex;
}

.goog-te-gadget .goog-te-combo {
    padding-bottom: 4px;
}

#sp-top-bar {
background: #fff;
font-size: 1.5rem;
}

.footercopyright {
    margin-top: 10px;
    margin-bottom: 10px;
    font-weight: 100;
    color:#fff;
}

.jeSocial {
    text-align: -webkit-center;
}

.sp-page-builder .page-content #section-id-1557398627847 {
    padding-top: 15px;
}

div#rssearch {
    margin-bottom: 20px;
}

.sp-page-title {
    background: #fff;
}

.sp-page-title .sp-page-title-heading {
    font-size: 30px;
    color: #000;
    text-align: center;
    border-bottom-style: solid;
    border-width: 1px;
    border-color: #eee;
    text-transform: uppercase;
}



h2.sp-page-title-sub-heading {
    color: #000 !important;
    text-align: center;
}

.eventgallery-ajaxcart-internal {
   background-color: #c3c1c1;
   border-radius: 5px;
}

select.required.imagetype {
    padding-bottom: 3px;
}

#events .item .eg-content .data {
    color: #000;
    opacity: 1.5;
}

.eventgallery-square-list .eventgallery-square {
    width: 25%;
    padding: 20px;
}

h1.displayname {
    display: none;
}

h4.date {
    display: none;
}

img.eg-img {
    box-shadow: 1px 1px 4px #aeaeae !important;
}

.centrelogo {
    margin-top: 10px;
}

.sp-module ul > li > a:hover {
    color: #0345bf !important;
}

div.catItemIntroText {
    text-align: -webkit-center;
}

div.catItemHeader h3.catItemTitle {
    text-align: -webkit-center;
}

span.catItemImage {
    text-align: -webkit-center;
}

span.itemImage {
    text-align: -webkit-center;
}

div.itemIsFeatured:before, div.catItemIsFeatured:before, div.userItemIsFeatured:before {
    display:none;
}

div.itemHeader h2.itemTitle {
    text-align: -webkit-center;
}

#offcanvas-toggler > .fa {
    color: #000;
}

div#sppb-addon-1559656040407 {
    margin-top: 100px;
}

.itemRelated {
    display: none;
}

h3.catItemTitle a {
    color: #000;
}

h3.catItemTitle a:hover {
    color: #0345bf;
}

.itemContainer {
    max-height: 650px;
}

span.itemImageCredits {
    float: none;
    font-size: 15px;
    text-align: -webkit-center;
}

div.k2ArchivesBlock a {
    color: #000;
    text-transform: uppercase;
}

div.k2ArchivesBlock a:hover {
    color: #0345bf;
}

.sp-module._archivecats {
    text-transform: uppercase;
}

#sp-left .sp-module, #sp-right .sp-module {
    margin-top: 0px;
    padding: 0px;
}

#sp-right .sp-module {
    margin-top: 20px;
}

div#sp-menu {
    width: 100%;
    margin: 0 auto;
    text-align: center;
}
.sp-megamenu-parent {
    list-style: none;
    padding: 0;
    margin: 0 -15px;
    z-index: 99;
    display: block;
    float: none;
    position: relative;
}

.relatedarticleaftercontentitem.relatedarticleaftercontentitem_list.slick-slide.slick-active {
    width: auto !important;
}

div.itemTagsBlock ul.itemTags li a:before {
    content: none;
}

div.itemTagsBlock ul.itemTags li a {
    display: inline-block;
    padding: 6px 13px;
    margin: 2px 0px;
    background: #dad9d9;
    border-radius: 5px;
}

div.itemBackToTop a {
    position: relative;
    text-align: center;
    background: #6195FF;
    border-radius: 3px;
    color: #FFF;
    z-index: 9999;
    -webkit-transition: 0.2s opacity;
    transition: 0.2s opacity;
    cursor: pointer;
    padding: 9px;
    text-decoration: none;
}

div.itemToolbar ul li a.itemPrintLink span {
    position: relative;
    text-align: center;
    background: #6195FF;
    border-radius: 3px;
    color: #FFF;
    z-index: 9999;
    transition: 0.2s opacity;
    cursor: pointer;
    padding: 9px;
    text-decoration: none;
}

div.itemToolbar ul li a.itemEmailLink span {
    position: relative;
    text-align: center;
    background: #6195FF;
    border-radius: 3px;
    color: #FFF;
    z-index: 9999;
    transition: 0.2s opacity;
    cursor: pointer;
    padding: 9px;
    text-decoration: none;
}

div.itemToolbar ul li {
    border-left: none;
}

div.itemNavigation a.itemPrevious {
    padding: 0 12px;
    position: relative;
    text-align: center;
    background: #044cd0;
    border-radius: 3px;
    color: #FFF;
    z-index: 0;
    transition: 0.2s opacity;
    cursor: pointer;
    padding: 9px;
    text-decoration: none;
}

div.itemCategory a {
    display: inline-block;
    padding: 6px 13px;
    margin: 2px 0px;
    background: #dad9d9;
    border-radius: 5px;
}

div.itemNavigation a.itemNext {
    position: relative;
    text-align: center;
    background: #044cd0;
    border-radius: 3px;
    color: #FFF;
    z-index: 0;
    transition: 0.2s opacity;
    cursor: pointer;
    padding: 9px;
    text-decoration: none;
    float: right;
}

div.itemNavigation span.itemNavigationTitle {
    display: none;
}

div.itemHeader span.itemDateCreated {
    font-size: 17px;
}

img.relatedarticleaftercontentthumb {
    object-fit: cover;
}

.relatedarticleaftercontentitem.relatedarticleaftercontentitem_list.slick-slide.slick-active {
    width: 200px !important;
}

div.itemToolbar {
    padding: 0;
}

#sp-right .sp-module ul > li > a {
    padding-left: 10px;
}

div.itemVideoBlock {
    background: #fff;
}

h3.catItemTitle {
    min-height: 80px;
}

.itemContainer {
    max-height: 700px;
}

a.sigProDownloadLink {
    display: none;
}

form#frmSearch1075 {
    background: #808080;
}

div.itemFullText {
    font-weight: normal;
}

span.genericItemImage {
    max-width: 100px;
}

span.userItemImage {
    max-width: 100px;
}

div.itemBackToTop {
    display: none;
}

div.itemHeader h2.itemTitle {
    text-transform: uppercase !important;
}

span.ig-thumb-text.igui-padding-small.igui-overlay.igui-overlay-primary.igui-position-bottom {
    text-transform: uppercase !important;
    text-align: -webkit-center !important;
}

.ig-lightbox-descriptions.ig-lightbox-descriptions-below.igui-lightbox-caption.igui-text-center {
    text-transform: uppercase !important;
}

.mnwall-big .mnwall-item-inner h3.mnwall-title a {
    font-size: 26px;
}

ul.sigProClassic li.sigProThumb a.sigProLink img.sigProImg, ul.sigProClassic li.sigProThumb a.sigProLink:hover img.sigProImg {
    background-position: 50% 0%;
}

div.itemIntroText {
    font-weight: normal;
}

.catItemView.groupLeading.gallerypage {
    text-transform: uppercase;
}

.catItemView.groupLeading.designerspage {
    text-transform: uppercase;
}

h3.catItemTitle a {
    font-size: 18px;
}

.overlay-background-image {
    background-position: top;
}

.ringvideo {
    display: flow-root;
}

.jeSocial {
    margin-top: 20px;
}

div#category_description1 {
    max-width: 20%;
    float: left;
}

i.dir-icon-check-square.contained-feature {
    color: green;
}

.not-contained-feature {
    color: #c21515;
}

body.ffdirectory {
    font-family: inherit;
}

div#autocomplete-box {
    display: none;
}

.sp-methods img {
    width: auto !important;
}

.bootstrap-tagsinput .tag {
    color: #000;
}

body.site.helix-ultimate.com-jbusinessdirectory {
    font-family: inherit;
}

a.btn.btn-dark {
    color: #fff;
}

li.item-1930 {
    margin-top: 20px;
}

form#backbutton {
    margin-bottom: 10px;
}

.addnewbutton {
    float: right;
}

.company-menu {
    display: none;
}



i.fa.fa-star {
    color: gold;
}

.search-options-item.view-mode.shadow-input {
    display: none;
}

.grid-style2 .grid-item-name h3 {
   font-size: 1.5em;
}

.category-content h2 {
    font-size: 20px !important;
    text-transform: uppercase;
}

li.attribute-name {
    font-size: 16px;
}

li.attribute-value {
    font-size: 16px;
}

h3.attribute-header.attribute-name {
    font-size: 16px !important;
}

.dir-quick-links {
    display: none;
}

ul.company-links {
    display: none;
}

.result.shadow-border.featured {
    background-color: gold !important;
}

.results-style-8 .item-image img {
    border-radius: 500px;
}

.result.shadow-border.featured {
    background-color: #e6e6f1 !important;
}

.featured-text-star {
    background-image: url(https://www.fashionsfinest.com/images/featured-star.png);
    height: 50px;
    width: 50px;
    background-position: center;
    float: right;
}

.result h3 {
    font-size: 20px;
}

.slider-item {
    border: none;
}

#searchform .form-field select, #searchform .form-field input[type="text"] {
    width: -webkit-fill-available;
}

#searchform .form-field {
    width: -webkit-fill-available;
}

#searchform .search-dir-button {
    display: none;
}

div#filterCategoryItems {
    display: none;
}

.categories-menu ul.main-categories {
    max-width: -webkit-fill-available;
}

#categories-menu-container li a {
    font-size: 17px !important;
}

ul#categories-menu-container {
    list-style: none;
}

ul#categories-menu-container {
    padding-left: 0;
}

.sp-page-title .sp-page-title-heading {
    border-bottom-style: none;
}

.search-modules {
    display: none;
}

div#search-results {
    width: -webkit-fill-available;
}

ul.bm-cool-menu {
    width: fit-content;
}

.directorycategory {
    font-weight: 400;
    text-transform: uppercase;
    font-family: 'Oswald', sans-serif;
    font-size: 22px;
    text-align: -webkit-center;
}

.bussiness.responsive {
    width: 90%;
}

.offer-vertical-middle {
    white-space: nowrap;
    width: 170px;
    overflow: hidden;
    text-overflow: ellipsis;
}

.banneritem-232 {
    margin-bottom: 10px;
}

.company-container-style-6 .company-header {
    box-shadow: none;
}

img.dc-product-image {
    float: left;
    margin-right: 10px;
    margin-bottom: 10px;
}
                         